Subject: Trouble with Bcc and Addressbook

From: Tim Delaune <[email-masked]>
Date: Sat, 8 Apr 1995 10:59:31 -0500 (CDT)

I've had difficulty sending bcc messages to members of a relatively large 
distribution list (now 60 -- I was originally trying 240, but broke the 
list into 4):  I'm trying to send a message to all these folks without 
sending them long headers they'll have to scroll through.  

Everything works fine until the point I send, when I get a short note on the 
screen saying either "Memory #" or "Bus #".  But the debug transcripts 
indicate the sends are successful.  Nevertheless, I only get the message in my 
Fcc file (though I am the primary addressee) and none of the members of the 
distribution list report ever getting the message at all.  Is this a pine 
problem?  A system problem?

Any advice would be greatly appreciated.

Thanks,

Tim

-------------------------------------------------------------------------------
And the torture of chalk dust collects on my tongue
Thoughts follow my vision and dance in the sun
All my vasoconstrictors become slowly undone
Can't this wait till I'm old?  Can't I live while I'm young?	-- Phish

Tim Delaune -- [email-masked]
-------------------------------------------------------------------------------